<?php

include 'SongProvider.php';
include 'Song.php';

$songProvider = new SongProvider();

$key = $songProvider->getRandomKey();
$song = $songProvider->provide($key);

$link = str_replace("http://www.ayfaarpesni.org", "", $song->link);

echo "$key $link";